/* January 5th, 2016 */
/* reset starts */

#pushdown-container .button {
  background: transparent;
  text-transform: none;
  min-width: 0;
  height: auto;
  box-shadow: none;
  padding: 0;
  font-family: "Times New Roman", arial, verdana;
}

#pushdown-container .pushdown h1 {
  line-height: 36px;
}

/* reset ends */

/*
@media screen and (min-width: 51.25em) {
	input[type="text"] {
		border-bottom-width:1px;
		padding-bottom:16px;
		font-size:3.75rem;
		font-weight:700
  }
}
@media screen and (min-width: 51.25em) {
	input[type="text"]::-webkit-input-placeholder {
		font-size:1.25rem;
		height:66px;
		top:0
  }
}
@media screen and (min-width: 51.25em) {
	input[type="text"]::-moz-placeholder {
		font-size:1.25rem;
		height:66px;
		top:0
  }
}
@media screen and (min-width: 51.25em) {
	input[type="text"]:-moz-placeholder {
		font-size:1.25rem;
		height:66px;
		top:0
  }
}
@media screen and (min-width: 51.25em) {
	input[type="text"]:-ms-input-placeholder {
		font-size:1.25rem;
		height:66px;
		top:0
  }
}
*/
@media screen and (min-width: 51.25em) {
	.overlay h3 {
		font-size:2.3125rem;
		line-height:2.3125rem
  }
}
@media screen and (min-width: 51.25em) {
	.overlay img {
		margin:1.3125rem auto 2.125rem;
		width:35.9375rem
  }
}

@media screen and (min-width: 51.25em) {
	.overlay .icon-close,.overlay .button.close,.overlay>.button.icon {
		top:2.375rem;
		right:2.5rem;
		display:inline-block
  }
}

#rotate-device {
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	text-align:center
}
#rotate-device i {
	font-size:4.6875rem;
	color:white;
	display:block;
	margin-bottom:1.875rem
}
#rotate-device h5 {
	font-size:0.9375rem;
	line-height:1.25rem;
	font-weight:300
}
/*
@media screen and (min-width: 48em) {
	.error-pages .top h1,.error-pages .top input[type="text"] {
		font-size:18.75rem
  }
}
@media screen and (min-width: 51.25em) {
	.error-pages .top h1,.error-pages .top input[type="text"] {
		font-size:25rem;
		line-height:20rem
  }
}
@media screen and (min-width: 48em) {
	.error-pages .content {
		top:50%
  }
}
@media screen and (min-width: 51.25em) {
	.error-pages .content {
		top:54%
  }
}
@media screen and (min-width: 51.25em) {
	.error-pages .content h3 {
		font-size:2.5rem
  }
}
.error-pages .content p {
	margin-top:20px;
	padding:0 15px
}
@media screen and (min-width: 51.25em) {
	.error-pages .content p {
		margin-top:40px
  }
}
*/
#pushdown-container {
	font-family:"PublicoText";
	max-height:0;
	overflow:hidden;
	transition:max-height 1000ms ease
}
#pushdown-container.pushdown-slide-down {
	max-height:500px
}
#pushdown-container.pushdown-slide-up {
	height:0
}
#pushdown-container .pushdown {
	color:#fff !important;
	height:auto;
	width:100%;
	transition:margin 1000ms ease, height 1000ms ease;
	padding:35px 0 0 150px;
	overflow:hidden
}
#pushdown-container .pushdown h1,#pushdown-container .pushdown input[type="text"] {
	font-weight:700;
	margin-bottom:35px
}
#pushdown-container .pushdown h1.header-desktop,#pushdown-container .pushdown input.header-desktop[type="text"] {
	display:block
}
#pushdown-container .pushdown h1.header-mobile,#pushdown-container .pushdown input.header-mobile[type="text"] {
	display:none
}
#pushdown-container .pushdown h1.header-compact,#pushdown-container .pushdown input.header-compact[type="text"] {
	display:none
}
#pushdown-container .pushdown.pushdown-slide-up {
	margin-top:-300px
}
#pushdown-container .pushdown.pushdown-compact {
	padding:0px 75px
}
#pushdown-container .pushdown.pushdown-compact h1,#pushdown-container .pushdown.pushdown-compact input[type="text"] {
	margin-bottom:0;
	font-size:0.9375rem
}
#pushdown-container .pushdown.pushdown-compact h1.header-desktop,#pushdown-container .pushdown.pushdown-compact input.header-desktop[type="text"] {
	display:none
}
#pushdown-container .pushdown.pushdown-compact h1.header-mobile,#pushdown-container .pushdown.pushdown-compact input.header-mobile[type="text"] {
	display:none
}
#pushdown-container .pushdown.pushdown-compact h1.header-compact,#pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
	display:inline-block
}
#pushdown-container .pushdown.pushdown-compact .desc-buttons {
	padding:0;
	width:auto;
	float:right;
	margin-top:7px;
    margin-right:100px;
}
#pushdown-container .pushdown.pushdown-compact .desc-buttons p.description {
	display:none
}
#pushdown-container .pushdown.pushdown-compact .desc-buttons .pushdown-button.got-it {
	display:none
}
#pushdown-container .pushdown .desc-buttons {
	vertical-align:middle;
	padding:35px 0 35px 35px;
	display:inline-block;
	width:100%
}
#pushdown-container .pushdown .desc-buttons p.description {
	color:white;
	padding:0 0 15px 0;
	width:400px;
	letter-spacing:1px
}
#pushdown-container .pushdown .desc-buttons .pushdown-button {
	font-size:0.9375rem;
	text-align:center;
	line-height:35px;
	width:100px;
	vertical-align:middle;
	margin:0 auto;
	display:inline-block;
	overflow:hidden
}
#pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
	margin-right:30px;
	color:white
}
#pushdown-container .pushdown .desc-buttons .pushdown-button.learn-more {
	background-color:white;
	font-weight:700
}
@media screen and (max-width: 48em) {
	#pushdown-container .pushdown.pushdown-compact {
		padding:0 50px
	}
	#pushdown-container .pushdown.pushdown-compact h1.header-compact,#pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
		font-size:0.8125rem
	}
}
@media screen and (max-width: 25.875rem) {
	#pushdown-container .pushdown {
		position:fixed;
		bottom:0;
		padding:25px 0 0 25px;
    z-index:1
	}
 
  
  /* commented by krox, January 5th, 2016
  #footer{
    padding-bottom:200px !important;
  }*/
  
	#pushdown-container .pushdown h1,#pushdown-container .pushdown input[type="text"] {
		margin-bottom:30px;
		font-size:1.125rem;
		line-height:1.125rem
	}
	#pushdown-container .pushdown h1.header-mobile,#pushdown-container .pushdown input.header-mobile[type="text"] {
		display:block
	}
	#pushdown-container .pushdown h1.header-desktop,#pushdown-container .pushdown input.header-desktop[type="text"] {
		display:none
	}
	#pushdown-container .pushdown h1.header-compact,#pushdown-container .pushdown input.header-compact[type="text"] {
		display:none
	}
	#pushdown-container .pushdown p.description {
		display:none
	}
	#pushdown-container .pushdown.pushdown-compact {
		padding:10px 10px
	}
	#pushdown-container .pushdown.pushdown-compact h1,#pushdown-container .pushdown.pushdown-compact input[type="text"] {
		font-size:0.875rem;
		line-height:0.875rem;
		margin-bottom:10px
	}
	#pushdown-container .pushdown.pushdown-compact h1.header-mobile,#pushdown-container .pushdown.pushdown-compact input.header-mobile[type="text"] {
		display:inline-block
	}
	#pushdown-container .pushdown.pushdown-compact h1.header-desktop,#pushdown-container .pushdown.pushdown-compact input.header-desktop[type="text"] {
		display:none
	}
	#pushdown-container .pushdown.pushdown-compact h1.header-compact,#pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
		display:none
	}
	#pushdown-container .pushdown.pushdown-compact .desc-buttons {
		margin-top:0
	}
	#pushdown-container .pushdown.pushdown-compact .desc-buttons p.description {
		display:none
	}
	#pushdown-container .pushdown .desc-buttons p.description {
		font-size:0.75rem
	}
	#pushdown-container .pushdown .desc-buttons .pushdown-button {
		font-size:0.875rem;
		line-height:26px;
		width:100px
	}
	#pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
		margin-right:0px
	}
  .desc-buttons .button{
       background-color : transparent !important;
       padding:4px 0px;
    min-width:auto;
    height:auto;
   }
  
  
}



/* December 29th, 2015 */

#pushdown-container .pushdown {
  padding: 34px 0 0 0;
}

#pushdown-container .pushdown h1 {
  margin-bottom: 35px;
  font-size: 36px;
  font-weight: 500;
}

#pushdown-container .description {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 21px;
}

#pushdown-container .pushdown .desc-buttons {
  padding: 40px 0 40px 40px;
}

#pushdown-container .pushdown .desc-buttons .pushdown-button.learn-more {	
  background-color: transparent !important;
  font-size: 14px;
  border: 2px solid #fff;
  color: #fff !important;
}

#pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
  font-size: 14px;
  font-weight: 600;
  width: auto;
  margin-left: 30px;
  text-decoration: underline;
}

#pushdown-container .pushdown.pushdown-compact h1.header-compact {
	margin: 14px 0 15px;
	font-size: 14px;
	line-height: 21px;
  max-width: 850px;
}

#pushdown-container .pushdown.pushdown-compact .desc-buttons {
  position: absolute;
  float: none;
  margin: 0;
  background: transparent !important;
}

#pushdown-container .pushdown.pushdown-compact .desc-buttons .pushdown-button.learn-more {
  /*line-height: 21px;*/
  /*margin: 12px 0 0;*/
  margin: 4px 0 0;
  line-height: 38px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact .desc-buttons .pushdown-button.learn-more {
  line-height: 21px;
  margin: 12px 0 0;
}

/* Mobile */

.rwd_Actual_Mobile #pushdown-container .pushdown {
    padding-left: 30px !important;
}

.rwd_Actual_Mobile #pushdown-container .pushdown h1 {
    font-size: 24px;
    line-height: 24px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown {
    padding: 27px 0 0 0;
}

.rwd_Actual_Mobile #pushdown-container .pushdown h1 {
    margin-bottom: 26px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown .desc-buttons {
    padding: 30px 0 30px 30px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown .desc-buttons .pushdown-button.learn-more {
    padding: 5px 15px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
  margin-left: 20px;
  background: transparent;
  border: 0;
}

/* compact */
.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact h1.header-mobile {
  font-size: 12px;
  line-height: normal;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact {
  padding-left: 10px !important;
  padding: 0;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact h1 {
    margin: 17px 0 12px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact .desc-buttons {
	padding: 10px;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact .desc-buttons .pushdown-button.learn-more {
  margin: 0 10px 0 0;
	line-height: normal;
	font-size: 12px;
	padding: 4px 8px;
  width: auto;
}

.rwd_Actual_Mobile #pushdown-container .pushdown.pushdown-compact .desc-buttons {
  right: 0;
}

/* January 6th, 2016 */

.rwd_Actual_Mobile #pushdown-container .pushdown {
  z-index: 12
}